GDBserver

Public Attributes | List of all members
regs_info Struct Reference

`#include "linux-low.h"`

## Public Attributes
unsigned char * | regset_bitmap
struct usrregs_info * | usrregs

## Detailed Description

Definition at line 94 of file linux-low.h.

## Member Data Documentation

## ◆ regset_bitmap

unsigned char* regs_info::regset_bitmap

Definition at line 100 of file linux-low.h.

Referenced by linux_register_in_regsets().

## ◆ usrregs

struct usrregs_info* regs_info::usrregs

Definition at line 105 of file linux-low.h.

Referenced by get_usrregs_info(), linux_fetch_registers(), linux_store_registers(), s390_collect_ptrace_register(), s390_fill_gregset(), and s390_supply_ptrace_register().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/linux-low.h